using UnityEngine;

public class ReplayMoveTurnItem : MonoBehaviour
{
	[SerializeField]
	public UILabel Label;

	[SerializeField]
	public UIButton Button;

	private void Awake()
	{
		EventDelegate.Set(Button.onClick, OnClickButton);
	}

	private void OnClickButton()
	{
		GameMgr.GetIns().GetSoundMgr().PlaySe(Se.TYPE.SYS_BTN_DECIDE);
	}
}
